Subject: S#2021002196#E-MAIL COLEGIADO ADJ DOC
From: Lidia Ortega Puerta <[email-masked]>
To: enlacesegelevia <[email-masked]>
Date: Wed, 9 Apr 2025 06:58:59 +0000

________________________________
De: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Enviados: martes, 8 de abril de 2025 18:40:06 (UTC+01:00) Brussels, Copenhagen, Madrid, Paris
Para: Patricia Adarve <[email-masked]<mailto:[email-masked]>>
Asunto: Re: EXPEDIENTE 0001/25/2021/4936
Email originated externally.

Te envío aceptación de los servicios por parte de MPE y Facturación, así
como la relación entre los servicios que ofrecía MPE a Bendeus(StarLite
2020)

Un cordial saludo
Andres Valverde

El 08/04/2025 12:41, Patricia Adarve escribió:
> Buenos dias, desde Caser nos solicita que nos informe en el sentido
> siguiente:
>
> informó sobre la intervención de Medios de Prevención Externos Sur,
> S.L. con CIF B 90037649 como empresa que le emplea POR CUENTA AJENA DE
> GRUPO MPE SERVICIOS DE PREVENCION SL CONTRATADA POR BERDEUS
>
> Se ha recibido Auto por el cual se comunica que esa empresa como tal
> no existe. Lo adjunto.
>
> Ruego que nos traslade el contrato que suscribió para la empresa que
> le empleó o nos aclare el nombre exacto de la sociedad de
> prevención.
>
> Resulta crucial para la defensa y cobertura del asunto.
>
> Gracias, quedamos a la espera.
>
> Patricia Adarve
>
> Claims Manager
>
> Direct: +34 958 521 546 (ext. 203)
>
> Email: [email-masked]<mailto:[email-masked]>
>
> BMS Mediación Iberia Correduría de Seguros
>
> y Reaseguros, S.L.U.
>
> Calle San Vicente Ferrer 8, 18005 - Granada
>
> +34 958 521 546 www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/Ou5FCJqg5TLOn2AfpCjcyxGQK?domain=bmsgroup.com> [1]
>
> [2]
>
> @bmsgroup [2]
>
> [3]
>
> Join us on [3]
>
> -------------------------
>
> Este correo electrónico, así como sus adjuntos, es confidencial y
> puede contener información sujeta a copyright o legalmente
> confidencial. Puede ser leído, copiado y utilizado tan solo por el
> destinatario del mismo. Si usted lo ha recibido por error queda
> informado por la presente de que cualquier difusión, distribución o
> copia está estrictamente prohibida. Si ha recibido este correo por
> error por favor notifíquelo al remitente inmediatamente y destruya el
> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad del
> correo electrónico no está asegurada. Adicionalmente, no se
> aceptará responsabilidad de ningún tipo por posibles virus y es su
> responsabilidad escanear cualquier archivo adjunto. Le informamos que
> por motivos empresariales lo correos electrónicos, tanto recibidos
> como enviados, son monitoreados y archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así
> como a través de nuestro Responsable de Protección de datos en la
> dirección de correo electrónico: [email-masked]<mailto:[email-masked]>.
> También puede usar esta dirección de correo electrónico para
> ejercitar cualquiera de sus derechos reconocidos en la legislación
> sobre protección de datos. Trataremos sus datos de carácter personal
> de conformidad con la normativa de aplicación y conforme a nuestra
> política de protección de datos. Puede consultar la información
> adicional y detallada sobre nuestra Política de Protección de Datos
> solicitando que le facilitemos una copia de la misma en la dirección
> de correo [email-masked]<mailto:[email-masked]>. Trataremos sus datos de
> carácter personal con la finalidad de remitirle la información
> solicitada por Usted así como para incluirlos en nuestras bases de
> datos al objeto de gestionar la suscripción de potenciales contratos
> de seguro objeto de la información solicitada. Puede oponerse a este
> tratamiento de sus datos con fines comerciales en cualquier momento
> comunicándonoslo a través del correo electrónico
> [email-masked]<mailto:[email-masked]>. No transferiremos sus datos personales a
> terceros a menos que la ley nos lo exija expresamente o lo necesitemos
> para poder proveerle nuestros servicios. Podríamos trasferir sus
> datos personales a países fuera de la EEA como, específicamente,
> Reino Unido donde la legislación sobre protección de datos podría
> no ofrecer el mismo nivel de protección. No obstante, sus datos
> personales serán adecuadamente protegidos por cláusulas
> contractuales aprobadas por la Comisión Europea y normas corporativas
> apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y
> Reaseguros S.L.U. dispone de un Servicio de Atención al Cliente
> externalizado en INADE, Instituto Atlántico del Seguro, S.L., con
> domicilio C/La Paz 2, Bajo 36202 - Vigo (PONTEVEDRA) y correo
> electrónico [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la
> obligación de resolver dichas quejas o reclamaciones en el plazo
> máximo de un mes en caso de que usted tenga la consideración de
> "consumidor" y de dos meses en el resto de supuestos. Si dicha
> resolución no fuera del agrado del Cliente, podrá dirigirse al
> Servicio de Reclamaciones de la Dirección General de Seguros y Fondos
> de Pensiones, siendo imprescindible para ello acreditar haber
> formulado la queja o reclamación, por escrito, ante el Servicio de
> Atención al Cliente de la Correduría. .
> .
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros
> y Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/afFLCKZj4TxK1YMHnFVc5urTJ?domain=dgsfp.mineco.es>. Asimismo, se encuentra inscrita
> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
> Capacidad Financiera legalmente establecida en el Real Decreto-ley
> 3/2020, de 4 de febrero. .
> .
> Para más información sobre BMS en Iberia por favor visite
> iberia.bmsgroup.com.
> .
> P Please consider the environment before printing this e-mail. .
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686) .
> Registered in England at One America Square, London, EC3N 2LS (No.
> 1479949) .
> Accredited Lloyd's Broker.
> For information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/4QCgCL8k4sMq3gwH1HVcyvIfq?domain=bmsgroup.com>
>
> Links:
> ------
> [1] http://www.bmsgroup.com/<https://url.uk.m.mimecastprotect.com/s/BIURCMQl4UVPJLkfRI5c8ztxn?domain=bmsgroup.com>
> [2] https://twitter.com/BMSGROUP<https://url.uk.m.mimecastprotect.com/s/npm8CN9m4u5L6QPi9SPcyLpAQ?domain=twitter.com>
> [3] http://uk.linkedin.com/company/bms-group<https://url.uk.m.mimecastprotect.com/s/gPp6COyn4crYOgZcJTxcG5NUX?domain=uk.linkedin.com>